.common-banner {
  position: relative;
  z-index: 10;
  overflow: hidden;
}
.common-banner .pic img {
  display: block;
  width: 100%;
  height: auto;
}
.common-banner .text-wrap {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 35.15625%;
}
.common-banner .text-wrap .text-main {
  max-width: 658px;
  width: 50%;
}
.common-banner .text-wrap .text-main .title {
  font-weight: bold;
  font-size: var(--font58);
  color: #333333;
  line-height: 1;
  text-shadow: 0px 0px 80px rgba(0, 0, 0, 0.05);
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.common-banner .text-wrap .text-main .title .mark {
  display: block;
  font-weight: normal;
  font-size: var(--font48);
  margin-top: 10px;
}
.common-banner .text-wrap .text-main .desc {
  font-weight: 400;
  font-size: var(--font18);
  color: #000000;
  line-height: 1.20833333;
  text-shadow: 0px 0px 80px rgba(0, 0, 0, 0.05);
  text-align: left;
  font-style: normal;
  margin-top: max(0.2rem, 10px);
}
.product-section1 {
  padding-top: max(var(--space), 1.21rem);
  padding-bottom: max(1.22rem, var(--space));
  background-color: #fff;
  overflow: hidden;
}
.product-section1.product-c1-section1 .section-wrap .left {
  width: 49.0234375%;
}
.product-section1.product-c1-section1 .section-wrap .right {
  width: 41.9921875%;
}
.product-section1.product-c1-section1 .section-wrap .right .list {
  grid-template-columns: repeat(1, 1fr);
}
.product-section1 .section-wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}
.product-section1 .section-wrap .left {
  width: 100%;
  flex-shrink: 0;
  border-radius: 10px;
  overflow: hidden;
}
.product-section1 .section-wrap .left:hover img {
  transform: scale(1.05);
}
.product-section1 .section-wrap .left img {
  display: block;
  width: 100%;
  height: auto;
  transition: var(--duration);
}
.product-section1 .section-wrap .left video {
  display: block;
  width: 100%;
  height: auto;
  mix-blend-mode: multiply;
}
.product-section1 .section-wrap .right {
  width: 100%;
  flex-shrink: 0;
}
.product-section1 .section-wrap .right .list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: max(2.4rem, 20px);
  row-gap: max(0.3rem, 30px);
}
.product-section1 .section-wrap .right .list .item {
  padding-bottom: max(0.3rem, 20px);
  border-bottom: 1px solid rgba(204, 204, 204, 0.5);
}
.product-section1 .section-wrap .right .list .item .item-title {
  font-weight: 500;
  font-size: var(--font32);
  color: #1c97d6;
  line-height: 1.1875;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.product-section1 .section-wrap .right .list .item .item-desc {
  font-weight: 400;
  font-size: var(--font18);
  color: #000000;
  line-height: 1.22222222;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-top: max(0.25rem, 20px);
  overflow-wrap: break-word;
}
.product-section2 {
  padding-top: max(1.55rem, var(--space));
  padding-bottom: max(1.2rem, var(--space));
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.product-section2 .title {
  font-weight: 500;
  font-size: var(--font42);
  color: #333333;
  line-height: 1.19047619;
  overflow-wrap: break-word;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.product-section2 .desc-text {
  font-weight: 300;
  font-size: var(--font24);
  color: #000000;
  line-height: 1.20833333;
  text-align: left;
  font-style: normal;
  text-transform: none;
  overflow-wrap: break-word;
  margin-top: max(0.45rem, 20px);
}
.product-section2 .sub-title {
  font-weight: 500;
  font-size: var(--font38);
  color: #333333;
  line-height: 1.19047619;
  overflow-wrap: break-word;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.product-section2 .video {
  display: block;
  margin-top: max(0.51rem, 20px);
  position: relative;
}
.product-section2 .video:hover img {
  transform: scale(1.05);
}
.product-section2 .video .poster {
  display: block;
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  user-select: none;
  cursor: pointer;
}
.product-section2 .video .poster .product-video {
  display: block;
  width: 100%;
  height: auto;
}
.product-section2 .video .poster img {
  display: block;
  width: 100%;
  height: auto;
  transition: var(--duration, 0.45s);
}
.product-section2 .video .play {
  width: max(0.56rem, 36px);
  position: absolute;
  left: max(0.56rem, 20px);
  bottom: max(0.48rem, 20px);
  z-index: 2;
}
.product-section3 {
  padding-top: max(1.1rem, var(--space));
  padding-bottom: max(0.6rem, 20px);
}
.product-section3 .section-title {
  font-weight: 500;
  font-size: var(--font42);
  color: #333333;
  line-height: 1.19047619;
  font-style: normal;
  text-transform: none;
  text-align: left;
}
.product-section3 .section-desc {
  font-weight: 300;
  font-size: var(--font24);
  color: #000000;
  line-height: 1.20833333;
  font-style: normal;
  text-transform: none;
  overflow-wrap: break-word;
  margin-top: max(0.45rem, 20px);
  text-align: left;
}
.product-section3 .pic {
  margin-top: max(0.7rem, 30px);
  border-radius: 10px;
  overflow: hidden;
}
.product-section3 .pic img {
  display: block;
  width: 100%;
  height: auto;
  transition: var(--duration);
}
.product-section3 .pic:hover img {
  transform: scale(1.05);
}
.product-section3 .product-list {
  column-gap: max(2.4rem, 20px);
  row-gap: max(0.6rem, 30px);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: max(0.6rem, 30px);
}
.product-section3 .product-list .item {
  overflow: hidden;
}
.product-section3 .product-list .item .item-title {
  font-weight: 500;
  font-size: var(--font32);
  color: #1c97d6;
  line-height: 1.1875;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.product-section3 .product-list .item .item-desc {
  font-weight: 400;
  font-size: var(--font18);
  color: #000000;
  line-height: 1.22222222;
  text-align: left;
  font-style: normal;
  text-transform: none;
  margin-top: max(0.3rem, 20px);
}
.product-section4 {
  padding-top: max(0.6rem, 20px);
}
.product-section4 .pic {
  border-radius: 10px;
  overflow: hidden;
  background: #f2f2f2;
}
.product-section4 .pic:hover img {
  transform: scale(1.05);
}
.product-section4 .pic img {
  display: block;
  width: 100%;
  height: auto;
  transition: var(--duration);
}
.product-section4 .intro-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: max(0.9rem, 20px);
  row-gap: 30px;
  margin-top: max(0.7rem, 30px);
  padding-bottom: 1rem;
  border-bottom: 1px solid rgba(204, 204, 204, 0.5);
}
.product-section4 .intro-list .intro-item {
  overflow: hidden;
}
.product-section4 .intro-list .intro-item .title-line {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.product-section4 .intro-list .intro-item .title-line .icon {
  width: max(0.45rem, 35px);
  flex-shrink: 0;
  margin-right: max(0.2rem, 10px);
}
.product-section4 .intro-list .intro-item .title-line .icon img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.product-section4 .intro-list .intro-item .title-line .text {
  flex: 1;
  min-width: 0;
  overflow-wrap: break-word;
  font-weight: 500;
  font-size: var(--font24);
  color: #1c97d6;
  line-height: 1.1875;
  text-align: left;
  font-style: normal;
  text-transform: none;
}
.product-section4 .intro-list .intro-item .desc {
  font-weight: 400;
  font-size: var(--font18);
  color: #000000;
  line-height: 1.22222222;
  text-align: left;
  font-style: normal;
  text-transform: none;
  overflow-wrap: break-word;
  margin-top: max(0.2rem, 10px);
  padding-left: calc(max(0.45rem, 35px) + max(0.2rem, 10px));
}
.product-section4 .section4-container {
  display: flex;
}
.product-section4 .section4-container .pic {
  width: 49.0234375%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-section4 .section4-container .pic img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.product-section4 .section4-container .intro-list {
  width: 44.140625%;
  flex-shrink: 0;
  display: block;
  padding-bottom: 0;
  border-bottom: none;
  margin-left: auto;
  margin-top: 0;
}
.product-section4 .section4-container .intro-list .intro-item:not(:last-child) {
  margin-bottom: max(0.9rem, 20px);
}
.product-section5 {
  padding-top: max(1.2rem, var(--space));
  padding-bottom: max(1.3rem, var(--space));
  overflow: hidden;
}
.product-section5 .desc-text {
  font-weight: 300;
  font-size: var(--font24);
  color: #000000;
  line-height: 1.20833333;
  text-align: left;
  font-style: normal;
  text-transform: none;
  overflow-wrap: break-word;
  margin-top: max(0.45rem, 20px);
}
.product-section5 .product-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: max(0.3rem, 20px);
  row-gap: max(0.9rem, 30px);
  margin-top: max(0.6rem, 30px);
}
.product-section5 .product-list .item {
  overflow: hidden;
  display: flex;
  align-items: flex-start;
}
.product-section5 .product-list .item .pic {
  width: 42.62948207%;
  flex-shrink: 0;
  border-radius: 10px;
  overflow: hidden;
  background-color: #d9d9d9;
}
.product-section5 .product-list .item .pic:hover img {
  transform: scale(1.05);
}
.product-section5 .product-list .item .pic img {
  display: block;
  width: 100%;
  height: auto;
  transition: var(--duration);
  mix-blend-mode: multiply;
}
.product-section5 .product-list .item .text {
  flex: 1;
  min-width: 0;
  margin-left: max(0.3rem, 20px);
  padding-right: max(0.32rem, 20px);
}
.product-section5 .product-list .item .text .icon {
  height: max(0.6rem, 35px);
  margin-bottom: max(0.3rem, 20px);
}
.product-section5 .product-list .item .text .icon img {
  display: block;
  max-height: 100%;
  width: auto;
}
.product-section5 .product-list .item .text .title {
  font-weight: 500;
  font-size: var(--font32);
  color: #333333;
  line-height: 1.1875;
  text-align: left;
  font-style: normal;
  text-transform: none;
  overflow-wrap: break-word;
}
.product-section5 .product-list .item .text .desc {
  font-weight: 400;
  font-size: var(--font18);
  color: #000000;
  line-height: 1.22222222;
  text-align: left;
  font-style: normal;
  text-transform: none;
  overflow-wrap: break-word;
  margin-top: max(0.2rem, 10px);
}
.product-section5 .section-title {
  font-weight: 500;
  font-size: var(--font32);
  color: #000000;
  line-height: 1.1875;
  text-align: left;
  font-style: normal;
  text-transform: none;
  overflow-wrap: break-word;
  padding-top: max(1.2rem, 30px);
  border-top: 1px solid rgba(204, 204, 204, 0.5);
}
.product-section6 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding-top: max(1.41rem, var(--space));
  padding-bottom: max(1.4rem, var(--space));
  overflow: hidden;
}
.product-section6 .text-wrap {
  max-width: 1120px;
}
.product-section6 .text-title {
  font-weight: bold;
  font-size: var(--font46);
  color: #ffffff;
  text-align: center;
  font-style: normal;
  text-transform: none;
}
.product-section6 .text-desc {
  margin-top: max(0.3rem, 20px);
  font-weight: 300;
  font-size: var(--font24);
  color: #ffffff;
  line-height: 1.33333333;
  text-align: center;
  font-style: normal;
  text-transform: none;
  overflow-wrap: break-word;
}
.product-section6 .btn-list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
  justify-content: center;
  column-gap: max(0.3rem, 20px);
  margin-top: max(0.26rem, 20px);
}
.product-section6 .btn-list .btn {
  display: block;
  width: fit-content;
  white-space: nowrap;
  font-weight: 400;
  font-size: var(--font18);
  color: #ffffff;
  font-style: normal;
  text-transform: none;
  background: #1c97d6;
  border-radius: 60px;
  text-align: center;
  user-select: none;
  cursor: pointer;
  padding: max(0.2rem, 15px) max(0.3rem, 15px);
  text-transform: uppercase;
}
@media (max-width: 992px) {
  .common-banner {
    margin-top: 70px;
  }
}
@media (max-width: 768px) {
  .product-banner .pic img {
    min-height: 230px;
    object-fit: cover;
  }
  .common-banner .text-wrap .text-main .title {
    font-size: 22px;
  }
  .common-banner .text-wrap .text-main .desc {
    font-size: 16px;
    margin-top: 10px;
  }
  .product-section1 .section-wrap {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .product-section1 .section-wrap .left {
    width: 100%;
  }
  .product-section1 .section-wrap .right {
    width: 100%;
  }
  .product-section4 .intro-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .product-section5 .product-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .product-section4 .section4-container {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .product-section4 .section4-container .pic {
    width: 100%;
  }
  .product-section4 .section4-container .intro-list {
    width: 100%;
    margin-left: 0;
  }
  .product-section1.product-c1-section1 .section-wrap .left {
    width: 100%;
  }
  .product-section1.product-c1-section1 .section-wrap .right {
    width: 100%;
  }
}
@media (max-width: 992px) {
  .common-banner {
    margin-top: 60px;
  }
}
@media (max-width: 576px) {
  .common-banner .text-wrap .text-main {
    width: 90%;
  }
  .common-banner .text-wrap {
    top: 25%;
  }
  .common-banner .text-wrap .text-main .title {
    font-size: 18px;
  }
  .common-banner .text-wrap .text-main .desc {
    font-size: 14px;
  }
  .common-banner .text-wrap .text-main .title .mark {
    font-size: 16px;
  }
  .product-section1 .section-wrap .right .list .item .item-title {
    font-size: 18px;
  }
  .product-section1 .section-wrap .right .list .item .item-desc {
    font-size: 14px;
  }
  .product-section2 .title {
    font-size: var(--title);
  }
  .product-section3 .section-title {
    font-size: var(--title);
  }
  .product-section3 .section-desc {
    font-size: 14px;
  }
  .product-section3 .product-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .product-section3 .product-list .item .item-title {
    font-size: 18px;
  }
  .product-section3 .product-list .item .item-desc {
    font-size: 14px;
    margin-top: 10px;
  }
  .product-section4 .intro-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .product-section4 .intro-list .intro-item .title-line .text {
    font-size: 18px;
  }
  .product-section4 .intro-list .intro-item .desc {
    font-size: 14px;
  }
  .product-section5 .product-list .item {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .product-section5 .product-list .item .pic {
    width: 100%;
  }
  .product-section5 .product-list .item .text {
    flex: none;
    width: 100%;
    margin-left: 0;
    padding-right: 0;
  }
  .product-section5 .product-list .item .text .title {
    font-size: 18px;
  }
  .product-section5 .product-list .item .text .desc {
    font-size: 14px;
  }
  .product-section6 .text-title {
    font-size: var(--title);
  }
  .product-section6 .text-desc {
    font-size: 14px;
  }
  .product-section6 .btn-list .btn {
    font-size: 14px;
  }
  .product-section1 .section-wrap .right .list {
    grid-template-columns: repeat(1, 1fr);
  }
}
